.content .zzTop {
  margin-top: 20px;
  height: 80px;
  background-color: #3e8bdd;
  display: flex;
  align-items: center;
}
.content .zzTop img {
  margin-left: 10px;
  margin-right: 25px;
}
.content .zzTop .titleBox {
  display: flex;
  font-size: 30px;
  border-radius: 30px;
  border: 1px solid #fff;
}
.content .zzTop .titleBox .title1 {
  padding: 0 20px;
  color: #3e8bdd;
  background-color: #fff;
  border-radius: 30px;
}
.content .zzTop .titleBox .title2 {
  padding: 0 20px;
  color: #fff;
  border-radius: 20px;
}
.content .pad {
  padding: 30px;
}
.content .pad .zxdtFlex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 20px;
}
.content .pad .zxdtFlex .dtbg {
  width: 56px;
  font-weight: normal;
  height: 79px;
  line-height: 28px;
  padding: 10px 30px 0 12px;
  font-size: 28px;
  background: url(images/dtbg.png) no-repeat;
  color: #fff;
}
.content .pad .zxdtFlex .dtTitle {
  font-weight: 600;
  margin-top: -10px;
  width: 75%;
  font-size: 35px;
  line-height: 50px;
  color: #f0a143;
}
.content .pad .zxdtFlex .dtTitle a {
  font-size: 35px;
  line-height: 50px;
  color: #f0a143;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.content .pad .zxdtFlex .dtBut {
  width: 120px;
  height: 56px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  border-radius: 5px;
  background-color: #1387d1;
  text-decoration: none;
  font-size: 25px;
}
.content .pad .zxdtFlex .dtBut img {
  margin-right: 5px;
}
.content .pad .zzzq01 .listFlex {
  display: block;
  display: flex;
  justify-content: space-between;
}
.content .pad .zzzq01 .listFlex .listTab {
  width: 23%;
  height: 240px;
  border-radius: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-bottom: 40px;
  position: relative;
  transition: all 0.3s ease-in-out;
}
.content .pad .zzzq01 .listFlex .listTab:hover {
  transition: all 0.3s ease-in-out;
  transform: scale(1.1);
  cursor: pointer;
}
.content .pad .zzzq01 .listFlex .listTab .picBox {
  width: 100%;
  padding-top: 50px;
}
.content .pad .zzzq01 .listFlex .listTab .picBox img {
  margin: auto;
}
.content .pad .zzzq01 .listFlex .listTab p {
  font-size: 40px;
  font-weight: 700;
  color: #fff;
  margin: auto;
  margin-bottom: 30px;
}
.content .pad .zzzq01 .listFlex .listTab.listTab1 {
  background-color: #3e8bdd;
}
.content .pad .zzzq01 .listFlex .listTab.listTab1.cur::after {
  position: absolute;
  content: "";
  background: url(images/icon07.png) center no-repeat;
  width: 60px;
  height: 32px;
  bottom: -30px;
  left: calc(50% - 30px);
}
.content .pad .zzzq01 .listFlex .listTab.listTab2 {
  background-color: #32c6b6;
}
.content .pad .zzzq01 .listFlex .listTab.listTab2.cur::after {
  position: absolute;
  content: "";
  background: url(images/icon08.png) center no-repeat;
  width: 60px;
  height: 32px;
  bottom: -30px;
  left: calc(50% - 30px);
}
.content .pad .zzzq01 .listFlex .listTab.listTab3 {
  background-color: #33d145;
}
.content .pad .zzzq01 .listFlex .listTab.listTab3.cur::after {
  position: absolute;
  content: "";
  background: url(images/icon09.png) center no-repeat;
  width: 60px;
  height: 32px;
  bottom: -30px;
  left: calc(50% - 30px);
}
.content .pad .zzzq01 .listFlex .listTab.listTab4 {
  background-color: #f0a143;
}
.content .pad .zzzq01 .listFlex .listTab.listTab4.cur::after {
  position: absolute;
  content: "";
  background: url(images/icon10.png) center no-repeat;
  width: 60px;
  height: 32px;
  bottom: -30px;
  left: calc(50% - 30px);
}
.content .pad .zzzq01 .listFlex2 {
  display: none;
}
.content .pad .zzzq01 .listBot .list {
  display: none;
}
.content .pad .zzzq01 .listBot .list li {
  border-radius: 10px;
  font-size: 32px;
  margin: 30px 0;
  padding: 2% 2% 2% 3%;
  width: 95%;
  overflow: hidden;
  transition: all 0.2s ease-in-out;
  background: #f8f8f8;
  display: flex;
  align-items: center;
}
.content .pad .zzzq01 .listBot .list li .listA {
  transition: all 0.2s ease-in-out;
  color: #333;
  width: 85%;
  clear: both;
  padding: 0% 2% 0% 0%;
  line-height: 45px;
}
.content .pad .zzzq01 .listBot .list li .listA p {
  color: #999;
}
.content .pad .zzzq01 .listBot .list li .dtBut {
  width: 120px;
  height: 56px;
  line-height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ffffff;
  border-radius: 5px;
  background-color: #1387d1;
  text-decoration: none;
  font-size: 25px;
}
.content .pad .zzzq01 .listBot .list li .dtBut img {
  margin-right: 5px;
}
.content .pad .zzzq01 .listBot .list li:hover .listA {
  color: #1387d1;
}
.content .pad .zzzq01 .listBot .list.on {
  display: block;
}
.content .pad .zzzq01 .xlfmores {
  line-height: 80px;
  text-align: center;
  background: #f8f8f8;
  border-radius: 10px;
  font-size: 35px;
  color: #9f1d1d;
}
.content .pad .zzzq01 .xlfmores a {
  text-decoration: none;
  color: #333333;
}
.content .pad .zzzq01 .xlfmores a:hover {
  color: #1387d1;
}
.content .pad .zzzq02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 40px 0;
}
.content .pad .zzzq02 .link01,
.content .pad .zzzq02 .link02,
.content .pad .zzzq02 .link03,
.content .pad .zzzq02 .link04 {
  transition: all 0.3s ease-in-out;
}
.content .pad .zzzq02 .link01:hover,
.content .pad .zzzq02 .link02:hover,
.content .pad .zzzq02 .link03:hover,
.content .pad .zzzq02 .link04:hover {
  transition: all 0.3s ease-in-out;
  transform: scale(1.05);
  cursor: pointer;
}
.content .pad .zzzq02 .link01 {
  width: 48.33%;
  height: 215px;
  margin-right: 2.2%;
}
.content .pad .zzzq02 .link01 .img2 {
  display: none;
}
.content .pad .zzzq02 .link01 .img1 {
  display: block;
}
.content .pad .zzzq02 .link01 img {
  width: 100%;
  height: 215px;
  background-size: 100% 100%;
}
.content .pad .zzzq02 .link02 {
  width: 23.62%;
  height: 215px;
  margin-right: 2.2%;
}
.content .pad .zzzq02 .link02 .img2 {
  display: none;
}
.content .pad .zzzq02 .link02 .img1 {
  display: block;
}
.content .pad .zzzq02 .link02 img {
  width: 100%;
  height: 215px;
  background-size: 100% 100%;
}
.content .pad .zzzq02 .link03 {
  width: 23.62%;
  height: 215px;
}
.content .pad .zzzq02 .link03 .img2 {
  display: none;
}
.content .pad .zzzq02 .link03 .img1 {
  display: block;
}
.content .pad .zzzq02 .link03 img {
  width: 100%;
  height: 215px;
  background-size: 100% 100%;
}
.content .pad .zzzq02 .link04 {
  width: 100%;
  height: 149px;
  margin-top: 20px;
}
.content .pad .zzzq02 .link04 .img2 {
  display: none;
}
.content .pad .zzzq02 .link04 .img1 {
  display: block;
}
.content .pad .zzzq02 .link04 img {
  width: 100%;
  background-size: 100% 100%;
}
@media screen and (max-width: 1201px) {
  .content .zzTop {
    margin-top: 1rem;
    height: 8rem;
    background-color: #3e8bdd;
    display: flex;
    align-items: center;
  }
  .content .zzTop img {
    margin-left: 10px;
    margin-right: 25px;
  }
  .content .zzTop .titleBox {
    display: flex;
    font-size: 30px;
    border-radius: 0.6rem;
    border: 1px solid #fff;
  }
  .content .zzTop .titleBox .title1 {
    padding: 0 0.4rem;
    color: #3e8bdd;
    background-color: #fff;
    border-radius: 0.6rem;
  }
  .content .zzTop .titleBox .title2 {
    padding: 0 0.4rem;
    color: #fff;
    border-radius: 0.6rem;
  }
  .content .pad {
    padding: 1.2rem;
  }
  .content .pad .zxdtFlex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
  }
  .content .pad .zxdtFlex .dtbg {
    width: 12rem;
    font-weight: normal;
    height: 5rem;
    line-height: 5rem;
    padding: 0.2rem 1rem 0.2rem;
    font-size: 2.3rem;
    background: url(images/dtbg_m.png) no-repeat;
    background-size: 13rem 5rem;
    color: #fff;
    margin-bottom: 2rem;
  }
  .content .pad .zxdtFlex .dtTitle {
    width: 100%;
    font-weight: 600;
    margin-top: -10px;
    font-size: 2rem;
    line-height: 3rem;
    color: #f0a143;
  }
  .content .pad .zxdtFlex .dtTitle a {
    font-size: 2.5rem;
    line-height: 3.5rem;
    color: #f0a143;
  }
  .content .pad .zxdtFlex .dtBut {
    display: none;
  }
  .content .pad .zzzq01 .listFlex {
    display: none;
  }
  .content .pad .zzzq01 .listFlex2 {
    display: block;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .content .pad .zzzq01 .listFlex2 .listTab {
    width: 48.5%;
    height: 14rem;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 1.2rem;
    position: relative;
    transition: all 0.3s ease-in-out;
  }
  .content .pad .zzzq01 .listFlex2 .listTab img {
    width: 100%;
    height: 14rem;
    background-size: contain;
  }
  .content .pad .zzzq01 .listBot {
    display: none !important;
  }
  .content .pad .zzzq01 .xlfmores {
    line-height: 80px;
    text-align: center;
    background: #f8f8f8;
    border-radius: 10px;
    font-size: 35px;
    color: #9f1d1d;
  }
  .content .pad .zzzq01 .xlfmores a {
    text-decoration: none;
    color: #333333;
  }
  .content .pad .zzzq01 .xlfmores a:hover {
    color: #1387d1;
  }
  .content .pad .zzzq02 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 1.2rem 0;
  }
  .content .pad .zzzq02 .link01,
  .content .pad .zzzq02 .link02,
  .content .pad .zzzq02 .link03,
  .content .pad .zzzq02 .link04 {
    transition: all 0 ease-in-out;
  }
  .content .pad .zzzq02 .link01:hover,
  .content .pad .zzzq02 .link02:hover,
  .content .pad .zzzq02 .link03:hover,
  .content .pad .zzzq02 .link04:hover {
    transition: all 0 ease-in-out;
    transform: scale(1);
    cursor: pointer;
  }
  .content .pad .zzzq02 .link01 {
    width: 100%;
    height: 14rem;
    margin-right: 0%;
    margin-bottom: 1.2rem;
  }
  .content .pad .zzzq02 .link01 .img1 {
    display: none;
  }
  .content .pad .zzzq02 .link01 .img2 {
    display: block;
  }
  .content .pad .zzzq02 .link01 img {
    width: 100%;
    height: 14rem;
    background-size: contain;
  }
  .content .pad .zzzq02 .link02 {
    width: 48.5%;
    height: 14rem;
    margin-right: 3%;
  }
  .content .pad .zzzq02 .link02 .img1 {
    display: none;
  }
  .content .pad .zzzq02 .link02 .img2 {
    display: block;
  }
  .content .pad .zzzq02 .link02 img {
    width: 100%;
    height: 14rem;
    background-size: contain;
  }
  .content .pad .zzzq02 .link03 {
    width: 48.5%;
    height: 14rem;
  }
  .content .pad .zzzq02 .link03 .img1 {
    display: none;
  }
  .content .pad .zzzq02 .link03 .img2 {
    display: block;
  }
  .content .pad .zzzq02 .link03 img {
    width: 100%;
    height: 14rem;
    background-size: contain;
  }
  .content .pad .zzzq02 .link04 {
    width: 100%;
    height: 10rem;
    margin-top: 1.2rem;
  }
  .content .pad .zzzq02 .link04 .img1 {
    display: none;
  }
  .content .pad .zzzq02 .link04 .img2 {
    display: block;
  }
  .content .pad .zzzq02 .link04 img {
    width: 100%;
    background-size: contain;
  }
}
